<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>20.1.2.1 Properties of causal functions</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Properties of causal functions<br></h3>

<p>Even though a function \(f(t)\) may be causal we shall still often use the step function \(u(t)\) to emphasize its causality and write \(f(t)\ u(t).\) The following properties are easily verified.</p>

<ol type="a">
    <li>
        <p>The sum of casusal functions is causal:</p>
        <p>\(\qquad f(t)u(t)+g(t)u(t)=\left[f(t)+g(t)\right] u(t)\)</p>
    </li>

    <li>
        <p>The product of causal functions is causal:</p>
        <p>\(\qquad \{f(t)u(t)\}\ \{g(t)u(t)\} = f(t)g(t).u(t)\)</p>
    </li>

    <li>
        <p>The derivative of a causal function is causal:</p>
        <p>\(\qquad {d\over dt}\{f(t)u(t)\}={df\over dt}.u(t)\)</p>
    </li>

    <li>The definite integral of a causal function is a constant.</li>
</ol>


<p>Calculating the definite integral of a causal function needs care.</p>
<p>Consider \(\,\,\int_a^bf(t)u(t)\,dt\) where \(a &lt; b.\)&nbsp;</p>
<p>There are 3 cases to consider \(\text{ (i)}\ \ b &lt; 0\quad \text{ (ii)}\ \ a &lt; 0,\ \ b&gt;0\) and \( \text{ (iii)}\ \ a&gt;0\) which are described in the figure bellow:</p>

<figure class="HELM_figure">
  <img src="@@PLUGINFILE@@/figout10.svg" alt="Figure of the 3 cases" width="429" height="313" class="img-responsive atto_image_button_text-bottom">
</figure>

<ol type="i">
    <li>
        <p>If \(b &lt; 0\) then \(t &lt; 0\) and so \(u(t)=0\) \(\quad \therefore \qquad \int_a^b f(t)u(t)\,dt = 0\)</p>
    </li>

    <li>
        <p>If \(a &lt; 0,\ b&gt;0\) then</p>
        <p>\(F(t) = \int_a^b f(t)u(t)\,dt = \int_a^0 f(t)u(t)\,dt + \int_0^b f(t)u(t)\,dt =0+\int_0^b f(t)u(t)\,dt = \int_0^b f(t)\,dt\)</p>
        <p>since, in the first integral \(t &lt; 0\) and so \(u(t)=0\) whereas, in the second integral \(t&gt;0\) and so \(u(t)=1.\)</p>
    </li>

    <li>
        <p>If \(a&gt;0\) then \(\quad \int_a^b f(t)u(t)\,dt = \int_a^b f(t)\,dt \quad\) since \(t&gt;0\) and so \(u(t)=1.\)</p>
    </li>
</ol>]]></text>
<file name="figout10.svg" path="/" encoding="base64">[encoded data, 75536 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
